/**
 IE6 Hacks Stylesheet.
*/

/* Again IE does not like Margins and padding around my nice forms **/
label {
	margin-bottom: -10px;
}

span.middleColumn {
	display: inline-block;
}

/* SEARCH FORM 
-----------------------------------------------*/
html body #SearchForm_SearchForm {
	width: 240px;
	margin-top: -5px;
}
html body #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: right;
	margin-top: -25px;
}

/* IE6 New Stuff */
#Content {
	width: 535px;
	}
#bottomPic {
	clear: left;
	width: 535px;
	}
#Navigation ul li { 
	 		margin: 0 4px;
			}